[Setup]
Name=DIP4
DisplayName=Performance and Power Saving Utilities
AppID =0x0619
Version=1.01.18
Install=Setup.exe -s
Uninstall=Setup.exe -u -s
IsSupported=IsSupported.dll
SetupIcon=AppSetup.png
BarItem=1
MainDll=dip4.dll
AppIcon=resource\AppIcon\
BarIcon=\resource\button\bar_button
GroupID = 0x10
SubGroupID = 0x20
Order = 0x10
Reboot=1
Size = 55.4MB

